from slinn.slinn_app_api import SlinnAppAPI
import sys, importlib


app = SlinnAppAPI(".", package=__package__)


if "app2.app" not in sys.modules.keys():
    from app2.app import dp
else:
    dp = importlib.reload(sys.modules["app2.app"]).dp
